var SearchKey = new Array();
SearchKey[0]= new Array('7', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('7', '145', '139', '716', '28', '50', '48', '247', '10','홍콩,싱가포르와더불어새로운금융리더가됩니다');
SearchKey[2]= new Array('7', '187', '141', '384', '46', '65', '49', '132', '16','NewLeader,IFCSeoul');
SearchKey[3]= new Array('7', '306', '143', '437', '20', '105', '49', '151', '7','무한한잠재력과풍부한인프라,뜨거운열정은');
SearchKey[4]= new Array('7', '346', '143', '525', '20', '119', '49', '181', '7','서울을새로운아시아의금융중심으로주목받게합니다.');
SearchKey[5]= new Array('7', '386', '143', '533', '20', '133', '49', '184', '7','여기에국제금융센터로서의세계적명성과신뢰가더해져');
SearchKey[6]= new Array('7', '422', '143', '396', '24', '146', '49', '137', '8','IFC서울은새로운금융센터로부상합니다.');
SearchKey[7]= new Array('7', '487', '143', '408', '26', '168', '49', '141', '9','글로벌금융기업과투자자들에게');
SearchKey[8]= new Array('7', '535', '143', '626', '26', '185', '49', '216', '9','새로운성공,새로운생활,새로운가치를제시하는');
SearchKey[9]= new Array('7', '583', '143', '278', '26', '201', '49', '96', '9','특별한기회가됩니다.');
SearchKey[10]= new Array('7', '857', '183', '64', '16', '295', '63', '22', '6','hongKong');
SearchKey[11]= new Array('7', '857', '515', '58', '16', '295', '178', '20', '6','Singapore');
SearchKey['load'] = true;
SearchProc();